/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Available Software";

//Searchingview
"ConnectingStr1" = "Connecting to the server.";

"ConnectingStr2" = "Please wait for a moment.";

//Normal View
"Software Name" = "Software Name";

"Version" = "Version";

"Size" = "Size";

"Status" = "Status";

"Selectsoftware_Title" = "Select Software to Install";

"Selectsoftware_Des" = "Available software list is shown below, select software you want to install.";

"PrinterComponent" = "Printer Driver";
"ScannerComponent_OLD" = "Scanner Driver";
"ScannerComponent" = "Scan Driver";

"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent" = "Fax Driver";
"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"PrinterDes" = "This printer driver is for general purpose printing.";

"ScannerDes" = "This is a driver for scanning documents using the device that is connected to your printer.";

"EPMDes" = "This software allows user to provide a single gateway to various Samsung printing device settings and applications";

"PCFAXDes" = "This software is designed to easily fax electronic documents from a computer using a multifunction printer that has faxing functionality.";

"SmartPanelDes" = "This software allows user to see the printer’s current status.";

"EDCDes" = "Easy Document Creator is an application to help users compile and share large documents or other scanned or faxed information digitally.";

//Abnormal View
"WarningText_Title" = "Software information and download";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Samsung Printer Installer failed to connect and retrieve information from the web server. Please check your internet connection and then try again.";

"WarningText_2" = "There is no Macintosh sorfware available for this model, please check your model name again.";

//Status
"Not Installed" = "Not installed yet";

"Already Installed" = "Already installed";

"Update needed" = "Update needed";


"Go to Samsung Printer web page"="Go to Samsung Printer web page";
"Old Model Warning"="Samsung Printer Installer does not support inkjet and some of laser printer models. If you see this screen constantly, please go to the Samsung printer web page in order to download appropriate software for your device.";